# Generated by Django 2.2.6 on 2019-10-09 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0009_auto_20191009_1650'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivery',
            name='fielder',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
